Subject: bug#44772: [[email-masked]: bug#44772: 2 test failures in automake 1.16.3]

From: Reuben Thomas <[email-masked]>
Date: Fri, 4 Dec 2020 22:39:43 +0000

On Fri, 4 Dec 2020 at 22:20, Karl Berry <[email-masked]> wrote:

> You sent the proposed change in the bug report to Bruno, so I committed
> it in your name.
>

Sorry, I didn't mean to say I had nothing to do with the contents of the
patch, just that I didn't have anything to do with installing it. (And I
wasn't aware until just now that it had been installed, or I'd've said
something sooner!)

-- 
https://rrt.sc3d.org